.row.more-features
  .col-xs-1.col-md-1
  .col-xs-10.col-md-10
    .text-center
    %br/
    %br/
    %h2.text-center GitLab cited as a Strong Performer in The Forrester Wave™: Continuous Delivery And Release Automation, Q2 2020
    %p.text-center
      Learn more about the Forrester report on our
      = link_to "CDRA commentary page", "/analysts/forrester-cdra20/", :"data-ga-name" => "cdra commentary page", :"data-ga-location" => "body"
    %br/
    %br/
    %br/
